[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] no acceptable cc found in $PATH



Jim,

> Sounds like you didn't install the compiler (gcc) when you installed K12LTSP.  
> Install again as an upgrade and select the packages to install.  Install the 
> developer packages. 
> 
 True; wanted to do as near a 'default' install as possible. Will do as you 
advised shortly.
 
 Thank you,
 /b





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]